WordPress.org

Ready to get started?Download WordPress

Forums

Widget Logic
Version 0.54 effected/ broke some rewrite rules?!? (1 post)

  1. daveshine (David Decker)
    Member
    Posted 1 year ago #

    Hi there!

    After updating to version 0.54 some rewrite rules didn't work any longer. I'm running with WP 3.5 and PHP 5.3.

    The plugin conflict was with this one: http://wordpress.org/extend/plugins/wp-downloadcounter/ --> I know this is outdated somehow but since I'll find a fitting replacement I have to rely on it. So I switched back to WL v0.52 and all works again.

    Maybe this will help you fix things.

    Otherwise:
    Awesome plugin! Keep up the good work! I love the new translation support! ;-)

    --Thanks, Dave :)

    http://wordpress.org/extend/plugins/widget-logic/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

  • RSS feed for this topic
  • Started 1 year ago by daveshine (David Decker)
  • This topic is not resolved
  • WordPress version: 3.5